Subject: Re: [lojban] enlighten

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 17 Oct 2002 15:22:23 +0000

la viktor cusku di'e

>I could not find "enlighten" in the lists...
>
>I thought of combining <gusni> "light" with <sanji> "conscious" as
>in <gu'isanji>.
>
>Is that a good lujvo?

To start with, it wouldn't be transitive like "enlighten".

As a metaphor I would tend to see the x3 of {gusni} as the
person throwing light on an issue, x1 as the clarification
and x2 as the issue to be elucidated. There is no place
for the person to be enlightened, which I suppose is
someone who becomes a source of light and not someone
illuminated. I have used {cikygau lo tergu'i} for lighting
a lamp.

>Are there other possibilities?

Some possibilities:

ciksi - explain
jmigau - make understand
jungau - tell, inform, make know
sajgau - make aware

mu'o mi'e xorxes

_________________________________________________________________
Protect your PC - get McAfee.com VirusScan Online 
http://clinic.mcafee.com/clinic/ibuy/campaign.asp?cid=3963